# Mongolian translation for kdegraphics
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdegraphics package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdegraphics\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-06-08 09:35+0000\n"
"Last-Translator: Энхтайваны Баярсайхан <Unknown>\n"
"Language-Team: Mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:46+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_dvi.cpp:53
msgid "Created"
msgstr "Үүсгэгдсэн"

#: kfile_dvi.cpp:54
msgid "Comment"
msgstr "Тайлбар"

#: kfile_dvi.cpp:55
msgid "Pages"
msgstr "Хуудсууд"

#: kfile_dvi.cpp:142
msgid "TeX Device Independent file"
msgstr "Текс Багажийн Хараат бус файл"
